 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1010px;
}

.u-section-1 .u-shape-1 {
  width: 650px;
  height: 241px;
  margin: 769px auto 0 -80px;
}

.u-section-1 .u-shape-2 {
  width: 570px;
  height: 427px;
  margin: -883px 0 0 auto;
}

.u-section-1 .u-image-1 {
  width: 1777px;
  height: 742px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  filter: brightness(0.8);
  object-position: 31.16% 50%;
  margin: -427px -637px 0 auto;
}

.u-section-1 .u-image-2 {
  width: 371px;
  height: 660px;
  object-position: 30.5% 50%;
  margin: -323px auto 0 366px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  line-height: 1;
  font-weight: 700;
  margin: -784px 468px 60px 76px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 661px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 393px;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    margin-top: -324px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -831px;
    margin-right: 344px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 301px;
  }

  .u-section-1 .u-image-2 {
    margin-left: 349px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -815px;
    margin-right: 124px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 494px;
  }

  .u-section-1 .u-shape-1 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-1 .u-shape-2 {
    width: 540px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 226px;
  }

  .u-section-1 .u-image-2 {
    margin-left: 169px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -802px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-1 .u-shape-1 {
    width: 340px;
  }

  .u-section-1 .u-shape-2 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 142px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 604px;
    margin-top: -249px;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: -787px;
  }
} .u-section-2 {
  min-height: 844px;
}

.u-section-2 .u-shape-1 {
  height: 56px;
  width: 1083px;
  margin: 159px 0 0 auto;
}

.u-section-2 .u-group-1 {
  width: 1210px;
  min-height: 383px;
  height: auto;
  margin: 64px auto 60px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  background-image: none;
  line-height: 1.89;
  text-transform: uppercase;
  margin: 0 212px 0 63px;
}

.u-section-2 .u-text-2 {
  font-size: 3rem;
  background-image: none;
  line-height: 1.11;
  text-shadow: -2px -2px 10px rgba(241,181,184,1);
  margin: -177px -102px 0 548px;
}

.u-section-2 .u-shape-2 {
  height: 58px;
  width: 1537px;
  margin: -11px auto 0 -414px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-shape-1 {
    width: 940px;
  }

  .u-section-2 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-2 .u-text-1 {
    line-height: 1.11;
    margin-right: 5px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 413px;
  }

  .u-section-2 .u-shape-2 {
    width: 940px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-shape-1 {
    width: 720px;
  }

  .u-section-2 .u-group-1 {
    width: 720px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 303px;
  }

  .u-section-2 .u-shape-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-shape-1 {
    width: 540px;
  }

  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 213px;
  }

  .u-section-2 .u-shape-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-shape-1 {
    width: 340px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-shape-2 {
    width: 340px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(217,22,22,0.35), rgba(217,22,22,0.35)), url("images/Iguana-21.jpeg");
  background-position: 50% 67.65%;
}

.u-section-3 .u-sheet-1 {
  min-height: 999px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 1031px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-size: 6rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  line-height: 1;
  font-weight: 700;
  margin: -106px 317px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: -7px 402px 0 1px;
}

.u-section-3 .u-image-1 {
  width: 564px;
  height: 998px;
  margin: -241px -24px 0 auto;
}

.u-section-3 .u-text-3 {
  line-height: 2;
  font-size: 1.5rem;
  margin: -544px 666px 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  background-image: none;
  font-weight: 700;
  margin: 77px auto 0 2px;
  padding: 20px 52px 20px 51px;
}

.u-section-3 .u-btn-2 {
  border-style: none;
  background-image: none;
  font-weight: 700;
  margin: -63px auto 0 273px;
  padding: 20px 52px 20px 51px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-size: 120%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 643px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 850px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 217px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 303px;
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    width: 454px;
    height: 807px;
    margin-top: -140px;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: -452px;
    margin-right: 466px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 943px;
    margin-left: 0;
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-3 .u-btn-2 {
    margin-left: 202px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 107px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 193px;
  }

  .u-section-3 .u-image-1 {
    width: 344px;
    height: 611px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -256px;
    margin-right: 246px;
  }

  .u-section-3 .u-btn-2 {
    margin-left: 92px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-3 {
    margin-right: 66px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 601px;
    margin-top: -239px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -147px;
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 834px;
  }

  .u-section-3 .u-btn-2 {
    margin-left: 0;
  }
}